.warum-e-learning h1 {
	max-width: 600px;
	display: inline-block;
	margin-top: 0 !important;
	margin-bottom:0 !important;
}

.messe2022 .container,
.warum-e-learning .container,
.interviews .container,
.foerderungsantrag .container,
.referenzen .container,
.about-us .container {
	padding-top: var(--rd-spacing-x-huge);
}

.nicht-ueberzeugt{
	margin-top: 0 !important;
	padding:  var(--rd-spacing-xxx-lg) !important;
}

.warum-e-learning .pt_carusel .slick-slide{
	margin-bottom: var(--rd-spacing-xxx-lg) !important;
}

.warum-e-learning .fill_proce_bullet {
	top: -60px;
	right: -60px;
}

.pricing h1 {
	margin-bottom: 10px;
}

.interviews h1,
.referenzen h1 {
	margin-top: 0  !important;
}

/* .warum-e-learning .wel-text {
	text-align: left;
} */

.warum-e-learning+section+section {
	background-color: var(--cl-olive);
	padding: 160px 0;
}

.warum-e-learning~section h2 {
	margin-bottom: 127px;
	font-size: 38px;
	font-weight: var(--rd-fontweights-open-sans-0);
	letter-spacing: 0;
	line-height: 42px;
	text-align: center;
}

.vortiel_punkt {
	text-align: left;
	border-bottom: var(--rd-borderwidth-border-default) dashed var(--rd-primary-active);
	margin-bottom: 32px;
}

.vortiel_punkt p {
	max-height: 0;
	overflow: hidden;
	transition: all 0.2s linear;
}

.vortiel_punkt label {
	font-size: var(--rd-fontsize-11);
	font-weight: var(--rd-fontweights-open-sans-0);
	letter-spacing: 0;
	line-height: 36px;
	color: var(--rd-font-dark);
	position: relative;
	display: block;
	cursor: pointer;
}

.vortiel_punkt label img {
	margin-right: var(--rd-spacing-sm);
}

.vortiel_punkt label:after {
	content: "";
	background-image: var(--magenta-arrow-right);
	width: 23px;
	height: 23px;
	display: block;
	background-size: 100% 100%;
	float: right;
	transition: all 0.2s linear;
	margin-top: 6px;
	transform: rotate(90deg);
}


.vortiel_punkt input:checked~label:after {
	transform: rotate(-90deg);
}

.vortiel_punkt input:checked~p {
	max-height: 2000px;
	margin-top: 16px;
}


.vorteil_teaser_text {
	font-size: 38px;
	font-weight: var(--rd-fontweights-open-sans-0);
	letter-spacing: 0;
	line-height: 49px;
	color: var(--rd-font-dark);
	margin-top: 259px;
	margin-bottom: 40px;
}


.vorteil_teaser_text+a {
	margin-bottom: 144px;
}

.nicht-ueberzeugt .rd-primary-btn {
	width: fit-content;
	justify-self: center;
	color: white !important;
	text-decoration: none;
}

.nicht-ueberzeugt h3 {
	margin-bottom: 35px;
	display: inline-block;
	max-width: 930px;
	font-size: var(--rd-fontsize-9);
}

.nicht-ueberzeugt a {
	padding: 18px 88px;
}


.warum-e-learning h1 span {
	color: var(--rd-primary-active);

}

.rd-Hospitalcampus.warum-e-learning h1 span {
	color: #2F6F99;

}

.rd-sub-homepage .container h1{
	font-size: var(--rd-spacing-lg) !important;
	line-height: var(--rd-lineheights-0) !important;
}



/* image_plus_bullet – warum-e-learning page */

.image_plus_bullet {
	position: relative;
}

.image_plus_bullet img {
	width: 100%;
	position: relative;
	z-index: 2;
}

.image_plus_bullet .bullet {
	display: inline-block;
	position: absolute;
	top: -60px;
	right: -60px;
	z-index: 100;
	background-color: var(--rd-primary-active);
	height: 156px;
	width: 157px;
	border-radius: 60% 45% 50% 60% / 50% 50% 60% 60%;
	color: var(--rd-font-light);
}

.image_plus_bullet .bullet span {
	display: block;
}

.image_plus_bullet .bullet_bg {
	border-radius: 70% 45% 50% 60% / 55% 50% 60% 60%;
	display: inline-block;
	height: 409px;
	width: 420px;
	border: var(--rd-borderwidth-border-default) dashed var(--rd-primary-active);
	position: absolute;
	right: -50px;
	top: -80px;
	z-index: 0;
}

.image_plus_bullet {
	margin-top: 140px;
}

.interview_box {
	text-align: left;
	margin-bottom: 80px;
}

.andere-interviews .interview_box {
	margin: 0 15px;
}

.iv_text {
	padding: 43px 15px 24px 15px;
	border: var(--rd-borderwidth-border-default) dashed var(--rd-primary-active);
	border-top: 0;
	border-radius: 0 0 var(--rd-borderradius-border-md) var(--rd-borderradius-border-md);
	height: 360px;
	position: relative;
}

.olive .iv_text {
	background-color: var(--cl-olive);
}

.rose .iv_text {
	background-color: var(--cl-rose);
}

.ivt_name {
	font-size: var(--rd-fontsize-5);
	font-weight: var(--rd-fontweights-open-sans-0);
	letter-spacing: 0;
	line-height: 29px;
	color: var(--rd-font-dark);
}

.ivt_pos {
	font-size: var(--rd-fontsize-5);
	font-weight: var(--rd-fontweights-open-sans-0);
	letter-spacing: 0;
	line-height: 24px;
	margin-bottom: 16px;
	color: var(--cl-light-gray);
}

.ivt_text {
	font-size: 20px;
	font-weight: var(--rd-fontweights-open-sans-1);
	letter-spacing: 0;
	line-height: 38px;
	color: var(--rd-font-dark);
}

.iv_text a {
	position: absolute;
	bottom: 24px;
}


.herz_h1 {
	height: 160px;
	display: inline-block;
	top: 90px;
	left: 340px;
	width: 150px;
	position: absolute;
	z-index: 0;
	background-position: 50%;
	background-image: url("/src/img/2021/svg/blob.svg");
	background-size: 150%;
}

.herz_h1+span {
	position: relative;
	z-index: 10;
}


@media screen and (max-width: 1200px) {
	.messe2022 .container,
	.warum-e-learning .container,
	.interviews .container,
	.foerderungsantrag .container,
	.referenzen .container,
	.about-us .container {
		padding-top: 0;
	}

	.interviews h1,
	.warum-e-learning h1,
	.referenzen h1 {
		margin-bottom: var(--rd-spacing-x-big) !important;
		margin-top: var(--rd-spacing-xx-lg) !important;
		font-size: 32px !important;
	}

}

@media screen and (max-width: 991px) {
		.vorteil_teaser_text {
		margin-top: 150px;
		margin-bottom: 10px;
	}

	.vorteil_teaser_text+a {
		margin-bottom: 0;
	}

		.image_plus_bullet .bullet {
		margin-right: 40px;
	}
}

@media (max-width: 767px) {
		.warum-e-learning .container h1 {
		font-size: 32px !important;
		line-height: 45px !important;
		margin-bottom: 0 !important;
	}

		.warum-e-learning~section h2 {
		margin-top: var(--rd-spacing-xxx-lg) !important;
		margin-bottom: var(--rd-spacing-x-big) !important;
	}

	.image_plus_bullet {
		margin-top: var(--rd-spacing-xxx-lg) !important;
	}

	
	.interview_box {
		margin-bottom: 0 !important;
		;
	}
}

@media screen and (max-width: 575px) {
		.nicht-ueberzeugt .rd-primary-btn {
		width: 90%;
	}

		.nicht-ueberzeugt {
		padding: 40px 10px;
		margin-top: 0 !important;
	}

		.image_plus_bullet .bullet {
		height: 106px;
		width: 106px;
		right: -60px;
		top: -40px;
	}

	.image_plus_bullet .bullet_bg {
		width: 200px;
		height: 200px;
		right: 0;
		top: -20px;
	}

	.image_plus_bullet .bullet span {
		display: inline-block;
	}

	.vortiel_punkt label {
		font-size: var(--rd-fontsize-5);
		font-weight: var(--rd-fontweights-open-sans-0);
		letter-spacing: 0;
		line-height: 25.2px;
	}
}

